body {
	background-image:url(images/background.jpg);
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 0px;
	padding: 0px;
	background-color: #CCCCCC;
	background-repeat: no-repeat;
        text-align:justify;

}
* {margin: 0px;padding: 0px;}
.clear{clear:both;}
#container {
	margin: 0px auto;
	text-align: left;
	width: 1129px;
}
/********************** Header ***************************/
#logo{
	background-color: #C8C8C8;
	
	background-repeat: repeat-x;
	height: 5px;
	width: 1125px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
#logo a{
	margin: 0px auto;
}
#header {
	margin: 0px 0px 0px 0px;
	width: 1125px;
	height:160px;
	
	background-repeat: no-repeat;
	position:relative;	
}
#header ul{
	list-style-type: none;
	display:inline;
	position:absolute;
	top:135px;
	left:33px;
}
#header li{
	float:left;
}		

#header ul a{
	font-family: verdana, serif;
	font-size: 13px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	padding: 0px 7px 0px 3px;

}
#header ul a:hover{
	color:#000099;
}


/********************** Content ***************************/

#content {
	background-color: #FFFFFF;
	width:1125px;
	display:block;
	
}
#content h1{
	font-family: Garamond, "Times New Roman", serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	margin: 0px 23px 6px 28px;
	padding: 10px 0px 0px 0px;
	border-bottom: 1px solid #bbb6a0;
}
/********************** Content - left ***************************/
#new {
     background-image:url(images/bckgrd6.gif);
     width:1125px;
     height: 429px;
     text-align: bottom;
     vertical-align:bottom;
     color: #6F6C6C;
     font-size: 12px;
     line-height: 15px;   
}
#newcs {
     width:1125px;
     text-align: bottom;
     vertical-align:bottom;
     color: #6F6C6C;
     font-size: 12px;
     line-height: 15px;   
}
#newgall {
     background-image:url(images/bckgrd3.gif);
     width:1125px;
     height: 449px;
     text-align: bottom;
     vertical-align:bottom;
     color: #6F6C6C;
     font-size: 12px;
     line-height: 15px;
}
#newhs {
     background-image:url(images/bckgrd4.gif);
     width:1125px;
     height: 429px;
     text-align: bottom;
     vertical-align:bottom;
     color: #6F6C6C;
     font-size: 12px;
     line-height: 15px;
}
#newfaq {
     background-image:url(images/bckgrd7.gif);
     width:1125px;
     height: 429px;
     text-align: bottom;
     vertical-align:bottom;
     color: #6F6C6C;
     font-size: 12px;
     line-height: 15px;
}
#newot {
     background-image:url(images/bckgrd2.gif);
     width:1125px;
     height: 820px;
     text-align: bottom;
     vertical-align:bottom;
     color: #6F6C6C;
     font-size: 12px;
     line-height: 15px;
}
#newcu {
     background-image:url(images/bckgrd2.gif);
     width:1125px;
     height: 650px;
     text-align: bottom;
     vertical-align:bottom;
     color: #6F6C6C;
     font-size: 12px;
     line-height: 15px;
}
#newau {
     background-image:url(images/bckgrd2.gif);
     width:1125px;
     height: 620px;
     text-align: bottom;
     vertical-align:bottom;
     color: #6F6C6C;
     font-size: 12px;
     line-height: 15px;
}
#news {
     background-image:url(images/bckgrd5.gif);
     width:1125px;
     text-align: bottom;
     vertical-align:bottom;
     color: #6F6C6C;
     font-size: 12px;
     line-height: 15px;
}


#contact {
     background-image:url(images/bckgrd_con.gif);
     width:1125px;
     height: 429px;
     text-align: bottom;
     vertical-align:bottom;
     color: #6F6C6C;
     font-size: 12px;
     line-height: 15px;   
}
#center {
        background-image:url(images/bckgrd.gif);
	width:1120px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 425px;
	float:left;

}
#left {
	background-color: #ffffff;
	border: 1px solid #ffffff;
	width:1125px;
	margin: 0px 0px 10px 28px;
	padding: 0px 0px 10px 0px;
	float:left;
	display:inline;
}
.text{
	float:left;
	width:700px;
}
#left h2{
	font-family: Garamond, "Times New Roman", serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
}
.bold{
	font-family: Garamond, "Times New Roman", serif;
	font-size: 18px;
	font-weight: bolder;
	color: #000000;
	text-decoration: none;
	margin: 0px 0px 0px 0px;
}
#left p{
	font-family: Garamond, "Times New Roman", serif;
	font-size: 18px;
	font-weight:lighter;
	color: #000000;

}
#left a{
	font-family: Garamond, "Times New Roman", serif;
	font-size: 17px;
	font-weight:bold;color: blue;
	text-decoration: none;
}
#left a:hover{
	color:#000000;
}
.photos{float:right;}
.photos img{display:block;}
/********************** Content - right ***************************/

/********************** footer ***************************/
#bottom, #bottom a {
	background-color: #F55C13;
	width: 1125px;
	height:15px;
	text-align:center;
	padding: 10px 0px 10px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
}
#bottom a:hover{
	color:#000000;
}
#footer, #footer a {
	background-color: #CCCCCC;
	width: 1120px;
	height:15px;
	text-align:center;
	padding: 10px 5px 0px 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #333333;
        text-decoration: none;
}
#footer a:hover{
	color:#000000;
}

#dropmenudiv{
position:absolute;
border:1px solid #F75A10;
font: 12px verdana, serif;

line-height:15px;
z-index:100;
}

#dropmenudiv a{
width: 100%;
display: block;
text-indent: 3px;
line-height:21px;
}

#dropmenudiv a:hover{ /*hover background color*/
background-color: #FFFFFF;
}
.mainmenu {
 font: 12px verdana, serif;

 color: #FFFFFF;
 text-decoration: none;
 font-weight: normal
line-height: 16px;
} 
.mainmenu:hover {
 color: orange;
 font-size: 12px
} 
.title {
font: 20px verdana, serif;
color: #666666;
font-weight: normal
}
.titlelge {
font: 27px verdana, serif;
color: #666666;
font-weight: bold
}
.email1 {
font: 20px verdana, serif;
color: #666666;
font-weight: normal;
text-decoration: none;
}
.email1:hover {
color: #333333;
font-weight: normal
}
.titlem {
font: 25px verdana, serif;
color: #666666;
font-weight: bold
}
.t {
font: 8px verdana, serif;
color: #666666;
font-weight: normal
}
.link {
font: 12px verdana, serif;
color: #666666;
font-weight: normal;
text-decoration: none;
}
.link:hover {
color: #333333;
font-weight: normal
}

.line {
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
        line-height: 180%;
}
.titlesm {
font: 14px verdana, serif;
color: #666666;
font-weight: bold
}








